QTI0000 - Bug #2333

Debian10.12-QT0 0 -qEhgraph-1 0 ehgraphi 00000000000000000000000000000000 qEhgraphi0000
07/15/2022 04:54 PM - Iz tang

Status: Resolved Start date: 07/15/2022
Priority: Normal Due date:
Assignee: Iz tang % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1657874851480.jpg

1657875180164.jpg

Related issues:

Related to ISCS#FEP - Bug #2708: qEhgraph-00enhgrapn0000000000000000000000000... Resolved 11/14/2022
History

#1 - 11/14/2022 09:21 AM - zhixue wei
- Related to Bug #2708: qEhgraph-10 ehgraphl00000000000000000000000000000000 gERgraph10000 added

#2 - 12/22/2022 09:40 AM - dj Li
- Status changed from New to Resolved

- % Done changed from 0 to 100

Files
1657874851480.jpg 48 KB 07/15/2022 Iz tang
1657875180164.jpg 17 KB 07/15/2022 Iz tang
